Activity log for bug #527985

Date Who What changed Old value New value Message
2010-02-25 20:06:12 Gary Poster bug added bug
2010-03-01 15:21:31 Guilherme Salgado launchpad-foundations: importance Low High
2010-03-01 15:21:31 Guilherme Salgado launchpad-foundations: status Triaged In Progress
2010-03-01 15:21:31 Guilherme Salgado launchpad-foundations: milestone 10.02
2010-03-01 15:21:31 Guilherme Salgado launchpad-foundations: assignee Guilherme Salgado (salgado)
2010-03-01 15:21:54 Guilherme Salgado description Instructions to dupe: - Log in to Launchpad via openid. - Log out. - Start to log in again, but this time, cancel the login when you are in login.launchpad.net. You'll get a somewhat unattractive page saying, "Your login was unsuccessful: User cancelled." That's not too bad. - Try to log in again. This time accept sending your information to Launchpad. You get an error: OOPS-1517EA1036 . Instructions to dupe: - Log in to Launchpad via openid. - Log out. - Start to log in again, but this time, cancel the login when you are in login.launchpad.net. You'll get a somewhat unattractive page saying, "Your login was unsuccessful: User cancelled." That's not too bad. - Try to log in again. This time accept sending your information to Launchpad. You get an error: OOPS-1517EA1036 . AssertionError: Don't try to render this page when the user is logged in.
2010-03-02 01:30:21 Diogo Matsubara launchpad-foundations: status In Progress Fix Committed
2010-03-04 14:38:53 Guilherme Salgado launchpad-foundations: status Fix Committed Fix Released
2010-03-29 20:17:01 Ursula Junque tags oops